Download Praxisbutler

Systemvoraussetzungen

Die Anwendung für das Praxismanagement zeichnet sich durch eine sehr hohe Benutzerfreundlichkeit aus. Sie lässt sich leicht, mit nur einem Klick über die "MS Click-Once"- Funktionalität installieren und es wird automatisiert beim Programmstart auf neue Updates geprüft. Ohne Aufwand bleibt die Software so auf dem neusten Stand.

Der Arbeitsplatz-PC muss folgende Systemvoraussetzungen erfüllen:

  • Betriebssystem Windows 7 oder 8
  • MS Office 2007 (oder höher)
  • MS .Net Framework (wird bei der Installation automatisch heruntergeladen)
  • MSSQL-Server 2014 Express (wird bei der Installation automatisch heruntergeladen)

Um einen schnellen Datenzugriff und eine verbesserte Dokumentenorganisation zu ermöglichen, werden die über die Anwendung gesicherten Dateien nicht in der Datenbank, sondern direkt im Dateisystem angelegt.

 

Bitte beachten Sie den Bereich Benutzerhilfe, welcher eine Hilfestellung bei der Praxisbutler-Einführung bietet.

i.syde Informationstechnik GmbH
Fischteichweg 2
D-31609 Balge

Tel. +49 (0)5021 6041-0
Fax +49 (0)5021 6041-55